{
  "id": 5619497,
  "name": "Frank C. Kuhn and Annie Bartels, appellees, v. Spiegel's House Furnishing Company et al., appellants",
  "name_abbreviation": "Kuhn v. Spiegel's House Furnishing Co.",
  "decision_date": "1936-06-29",
  "docket_number": "Gen. Nos. 38,679, 38,680",
  "first_page": "607",
  "last_page": "607",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 607"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 522,
    "ocr_confidence": 0.48,
    "sha256": "c0c4b90bb0e4f9e3c55b10a5246b3455892301045ea0331008c5b1ca2c44f02b",
    "simhash": "1:cf05b72b868e4078",
    "word_count": 82
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank C. Kuhn and Annie Bartels, appellees, v. Spiegel\u2019s House Furnishing Company et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Samuel A. Ettelson and Leonard B. Ettelson, for appellants; Samuel A. Ettelson, Edward C. Higgins, Leon R. Gross and Herbert A. Salz-man, of counsel. Miller, Gorham, Wales and Adams, for appellees; Amos C. Miller, Edward R. Adams and Herbert C. DeYoung, of counsel."
    ],
    "corrections": "",
    "head_matter": "Frank C. Kuhn and Annie Bartels, appellees, v. Spiegel\u2019s House Furnishing Company et al., appellants.\nGen. Nos. 38,679, 38,680.\nOpinion filed June 29, 1936.\nRehearing denied July 10, 1936.\nSamuel A. Ettelson and Leonard B. Ettelson, for appellants; Samuel A. Ettelson, Edward C. Higgins, Leon R. Gross and Herbert A. Salz-man, of counsel. Miller, Gorham, Wales and Adams, for appellees; Amos C. Miller, Edward R. Adams and Herbert C. DeYoung, of counsel."
  },
  "file_name": "0607-04",
  "first_page_order": 665,
  "last_page_order": 665
}
